squareball 0.2.0.28-7bb8 A general-purpose library for C99

- Main Page
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

All Data Structures Files Functions Variables Typedefs
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

- allocated_len : sb_string_t
- code : sb_error_t
- data : sb_slist_t
- len : sb_string_t
- msg : sb_error_t
- next : sb_slist_t
- str : sb_string_t